Bug 582737 - upgrade to RichFaces 3.3.3.GA
Summary: upgrade to RichFaces 3.3.3.GA
Status: CLOSED NOTABUG
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 1.3.1
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon-sprint11-bugs
TreeView+ depends on / blocked
 
Reported: 2010-04-15 16:55 UTC by Ian Springer
Modified: 2013-08-06 00:36 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-09-21 01:45:28 UTC


Attachments (Terms of Use)

Description Ian Springer 2010-04-15 16:55:40 UTC
We are currently using RichFaces 3.3.3.CR1. RichFaces 3.3.3.GA was released a week or so ago. Ideally, we should upgrade to that prior to our upcoming release.

Details on the RF 3.3.3.GA release are here: http://in.relation.to/Bloggers/RichFaces333FinalIsReleased

Comment 1 Corey Welton 2010-09-21 01:45:28 UTC
closing per triage


Note You need to log in before you can comment on or make changes to this bug.